Contents
Index 🔎︎

# DimArray Function

Returns a Variant array.

## Syntax:

    DimArray (ArgumentList)

See also Array

If no parameters are passed, an empty array is created (like Dim A() that is the same as a sequence of length 0 in Uno). If parameters are specified, a dimension is created for each parameter.

## پارامېتىر

ArgumentList: A list of any number of arguments that are separated by commas.

### Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err9 not found).

## مىسال:

        a = DimArray( 2, 2, 4 ) ' is the same as DIM a( 2, 2, 4 )